﻿.rsdetail{padding:125px 0 60px 0;}
.rsdetail .nav{width:1200px;margin:auto;height:40px;background-color:#fff;line-height:40px;}
.rsdetail .nav .navmain{float:left;margin-left:30px;width:550px;height:40px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.rsdetail .nav .search{float:right;margin-right:30px;}
.rsdetail .nav .txt{border:1px solid #eee;height:28px;line-height:28px;width:410px;border-radius:3px;padding:0 3px;}
.rsdetail .nav .btn{background-color: #42befd;border:none;height:28px;line-height:28px;padding:0 16px;color:#fff;border-radius:3px;cursor:pointer;}

.rsdetail h1{font-size:18px;margin-bottom:8px;}

.rsdetail .rstop{margin:1px auto 0 auto;background:#fff;padding:30px;width:1140px;position:relative;}
.rsdetail .rslf{float:left;width:620px;}
.rsdetail .rsrt{float:right;width:480px;}
.rsdetail .play{width:620px;height:349px;background-color:#000;position:relative;}

.rsdetail .rsrt .desc{line-height:22px;font-size:14px;color:#333;margin:0 0 16px 0;padding:0;font-weight:normal;}
.rsdetail .point{width:50%;color:#999;line-height:24px;float:left;font-size:12px;}
.rsdetail .ptm{color:#333;}
.rsdetail .ptm-sp{background-color:#e74b3b;color:#fff;padding:2px 6px;border-radius:3px;}
.rsdetail .buy{height:40px;line-height:40px;border-bottom:1px solid #f0f0f0;}
.rsdetail .buy-last{border-bottom:none;}
.rsdetail .buy-ct{border:1px solid #f0f0f0;font-size:12px;color:#333;margin-top:20px;}
.rsdetail .info-1{font-size:14px;margin-left:30px;width:60px;height:40px;overflow:hidden;float:left;font-weight:bold;}
.rsdetail .info-2{float:left;width:180px;height:40px;overflow:hidden;}
.rsdetail .info-3{float:left;width:120px;height:40px;overflow:hidden;}
.rsdetail .info-4{float:left;font-weight:bold;color:#e74b3b;}
.rsdetail .contact-ct{margin-top:6px;font-size:14px;}
.rsdetail .contact-tag{display:inline-block;width:60px;text-align:right;color:#999;}
.rsdetail .contact-num{display:inline-block;width:171px;text-align:left;}
.rsdetail .use-notice{margin:16px 0;color:#e74b3b;font-weight:bold;font-size:12px;}
.rsdetail .use-notice-content{display:none;background:#f0f0f0;width:192px;padding:8px;position:absolute;top:-17px;left:24px;font-size:12px;color:#333;line-height:16px;height:32px;}
.rsdetail .use-notice-content::after{content:"";display:inline-block;width:0;height:0;border-top:7px solid transparent;border-right:8px solid #f0f0f0;border-bottom:7px solid transparent;position:absolute;left:-8px;top:18px;}
.rsdetail .what{width:12px;height:12px;background:url("/images/common/what.png") no-repeat scroll 0 0;margin-left:5px;vertical-align:middle;position:relative;background-size:100% auto;display:inline-block;top:-1px;}
.rsdetail .what:hover .use-notice-content{display:block;}
.rsdetail .loading{margin:70px 0 0 -30px;width:60px;height:15px;}
.rsdetail .rsitem{width:1200px;margin:40px auto 0 auto;}
.rsdetail .rstt{font-size:20px;color:#333;font-weight:normal;margin-bottom:20px;line-height:26px;float:left;}
.rsdetail .kwc{width:1014px;height:22px;line-height:22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:7px 15px 20px 15px;float:left;}
.rsdetail .kwc-more{white-space:normal;height:auto;text-overflow:initial;}
.rsdetail .kwc-ctrl{color:#999;float:left;margin-top:7px;line-height:22px;}
.rsdetail .kwl{color:#999;}
.rsdetail .kwl:hover{color:#333;text-decoration:none;}
.rsdetail .ctm{color:#333;}
.rsdetail .ctm:hover{color:#1caffc;text-decoration:none;}
.rsdetail .rsrt .order{margin-top:25px;font-size:18px;padding:13px 34px;color:#fff;border-radius:2px;display:inline-block;vertical-align:middle;background-color:#42befd;transition:.3s ease;cursor:pointer;}
.rsdetail .rsrt .order:hover{background-color:#1db0fb;}

.rsdetail .cover{position:fixed;top:0;right:0;left:0;bottom:0;opacity:0.7;filter:Alpha(opacity=70);background-color:#000;z-index:990;display:none;}
.rsdetail .alert{width:320px;height:180px;position:fixed;top:50%;left:50%;margin:-90px 0 0 -160px;background:#fff;z-index:999;border-radius:5px;display:none;color:#333;}
.rsdetail .alert-tt{text-align:center;margin-top:22px;font-size:16px;line-height:22px;padding:0 10px;}
.rsdetail .alert-btn{margin:21px auto 0 auto;background:#42befd;height:34px;width:105px;color:#fff;text-align:center;line-height:34px;border-radius:2px;font-size:16px;cursor:pointer;transition:.3s ease;}
.rsdetail .alert-btn:hover{background:#1db0fb;}

.rsdetail .share{margin:10px 0 -9px 0;}
.rsdetail .share .icons{float:left;}
.rsdetail .share .download{float:right;margin-top:7px;}

#videoBG .flatIcon{width:38px;height:22px;background:url("/images/common/flat.png") no-repeat scroll 0 0;margin:10px auto 0 auto;background-size:38px auto;display:block;}
#videoBG .flatIcon.on{background-position:0 -28px;}